{% import "bootstrap/wtf.html" as wtf %}
{% extends "base.html" %}
{% block body %}
    <div class="container">
        <div class="card shadow mb-4">
            <!-- Card Header - Dropdown -->
            <div class="card-header py-3 d-flex flex-row align-items-center justify-content-center">
                <h1>{{ title }}</h1>
            </div>
            <div class="card-body">
                <br/>
                <form method="POST" action="">
                    {{ form.csrf_token }}
                    <div class="row mb-2">
                        <div class="form-group col-md-6">
                            {{ wtf.form_field(form.first_name, class='form-control') }}
                        </div>
                    </div>
                    <div class="row mb-2">
                        <div class="form-group col-md-6">
                            {{ wtf.form_field(form.last_name, class='form-control') }}
                        </div>
                    </div>
                    <button type="submit" class="btn btn-primary">Submit</button>
                </form>
            </div>
        </div>
    </div>
{% endblock %}